package com.cku.model;

public class CkuDogScoreModel {
	private Integer CC;
	
	private Integer JCC;
	
	private Integer RCC;
	
	private Integer BOB;

	private Integer BOW;
	
	private Integer BIG;
	
	private Integer BIS;
	
	private Integer BOS;
	
	private Integer CACIB;

	public Integer getCC() {
		return CC;
	}

	public void setCC(Integer cC) {
		CC = cC;
	}

	public Integer getJCC() {
		return JCC;
	}

	public void setJCC(Integer jCC) {
		JCC = jCC;
	}

	public Integer getRCC() {
		return RCC;
	}

	public void setRCC(Integer rCC) {
		RCC = rCC;
	}

	public Integer getBOB() {
		return BOB;
	}

	public void setBOB(Integer bOB) {
		BOB = bOB;
	}

	public Integer getBOW() {
		return BOW;
	}

	public void setBOW(Integer bOW) {
		BOW = bOW;
	}

	public Integer getBIG() {
		return BIG;
	}

	public void setBIG(Integer bIG) {
		BIG = bIG;
	}

	public Integer getBIS() {
		return BIS;
	}

	public void setBIS(Integer bIS) {
		BIS = bIS;
	}

	public Integer getBOS() {
		return BOS;
	}

	public void setBOS(Integer bOS) {
		BOS = bOS;
	}

	public Integer getCACIB() {
		return CACIB;
	}

	public void setCACIB(Integer cACIB) {
		CACIB = cACIB;
	}

	
	
}
